/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.textSlider {
    position: absolute;
    bottom: 0px;
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    color: #ffffff;
    z-index: 10;
    background: rgba(255,255,255,0.7);
}

.textSlider ul > div > div > div > div {
    text-align: center;
}

ul.textSlider-list {
    margin: 0px;
    padding: 0px;
    position: relative;
}

ul.textSlider-list li {
    font-size: 24px;
    font-family:'mixtape';
    position: relative;
    text-align: left;
    padding: 10px 10px 0px 10px;
    color: #1b161c;
    direction: ltr;
}

ul.textSlider-list li span {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: 400;
    padding: 8px 0px;
    color: #987e84;
}

ul.textSlider-list li.spText span {
    padding: 0px 20px;
}

ul.textSlider-list li.spText span.floatsingText {
    position: absolute;
    bottom: 64px;
    display: block;
    left: 0;
    right: -44px;
    font-size: 1.5rem;
    transform: rotate(-23deg);
}

ul.textSlider-list li.spText span.floatsingText div.nowIcon {
    background-image: url(/images/support/Footer/nowIcon.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 65px;
    width: 81px;
    height: 44px;
    position: absolute;
    left: -30px;
    bottom: -32px;
    right: 0;
    margin: auto;
    transform: rotate(24deg);
}


ul.textBullets {
    margin: 0px;
    list-style: none;
    display: flex;
    position: absolute;
    bottom: 13px;
    right: -23px;
}

ul.textBullets li {
    padding: 0px;
    font-size: 0px;
    line-height: 0px;
}

ul.textBullets li button {
    padding: 0px;
    width: 15px;
    height: 15px;
    background-color: #bbc8d6;
    border-radius: 2px;
    border: none;
    margin: 0px 5px;
    font-size: 0px;
    line-height: 0px;
}

ul.textBullets li.slick-active button {
    background-color: #2870a4;
}
/* 
ul.textBullets li:nth-child(2) button {
    border-color: #57c6d5;
}

ul.textBullets li.slick-active:nth-child(2) button {
    background-color: #57c6d5;
}

ul.textBullets li:nth-child(3) button {
    border-color: #bd99ed;
}

ul.textBullets li.slick-active:nth-child(3) button {
    background-color: #bd99ed;
} */


.linksSlider {
    width: 435px;
    height: 100%;
}

ul.linksSlider-list {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

ul.linksSlider-list li a {
    display: block;
    padding: 0px 25px 0px 0px;
    border-right: 6px solid #97cbef;
    margin-bottom: 30px;
    color: #000000;
    font-size: 1.250em;
    line-height: 25px;
}

ul.linksSlider-list li a:hover, ul.linksSlider-list li a:focus {
    color: #0c70a4;
}

.readLinks ul.newsBullets, .articlelider ul.newsBullets {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    justify-content: center;
    position: absolute;
    left: 0;
    
}

.readLinks ul.newsBullets {
    bottom: -134px;
}

.articlelider ul.newsBullets {
    bottom: -17px;
}

ul.newsBullets li {
    padding: 0px;
    font-size: 0px;
    line-height: 0px;
}

ul.newsBullets li button {
    padding: 0px;
    width: 16px;
    height: 16px;
    background-color: #b9c8d6;
    border: none;
    border-radius: 3px;
    margin: 0px 3px;
    font-size: 0px;
    line-height: 0px;
}

ul.newsBullets li button:hover, ul.newsBullets li button:focus {
    background-color: #74a4d1;
}

ul.newsBullets li.slick-active button {
    background-color: #0c70a4;
}

li.enText {
    direction: ltr;
    text-align: left;
}

.articlelider {
    width: 840px;
    height: 100%;
}

ul.articlelider-list {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.articleLink-item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: 35px;
}

.articleIntro-link img {
    width: 84px;
    margin-left: 30px;
}

.articleLink-headding p {
    margin: 0px;
    padding: 0px;
}

.articleLink-headding h4 {
    margin: 0px;
    font-size: 1.250em;
    font-weight: 500;
}

.articleLink-content {
    max-width: 860px;
}

.articleLink-content p {
    font-size: 1.350em;
    line-height: 28px;
    margin: 0px 0px 10px 0px;
}

div.services-list {
    background-color: #ffffff;
}

.servicesliderOuter {
    position: relative;
    max-width: 1024px;
    margin: auto;
}

.servicesViewport {
    min-height: 200px;
    overflow: hidden;
    position: relative;
    margin: auto;
}

.servicesOverview {
    list-style: none;
    width: 4540px;
    margin: auto;
    position: absolute;
    left: 0px;
}

.servicesOverview li {
    float: left;
    width: 172px;
    border-right: 2px solid #edf1f4;
}

.servicesOverview li span {
    display: block;
    width: 100%;
    height: 100px;
    background-color: #edf1f4;
    text-align: center;
    padding: 15px 25px;
    color: #74829d;
    font-size: 1.150em;
    line-height: 20px;
}

.servicesOverview li img {
    width: 120px;
    margin: auto;
    display: block;
}

.servicePrev {
    position: absolute;
    height: 106px;
    width: 34px;
    top: -1px;
    right: -35px;
    z-index: 2;
    border-radius: 0px 10px 10px 0px;
    background-color: #0c70a4;
    border: none;
}

.servicePrev span, .serviceNext span {
    font-size: 0px;
}

.servicePrev i {
    font-size: 40px;
    color: #fff;
    position: relative;
    right: -3px;
}

.serviceNext {
    position: absolute;
    height: 106px;
    width: 34px;
    top: -1px;
    left: -35px;
    z-index: 2;
    border-radius: 10px 0px 0px 10px;
    background-color: #0c70a4;
    border: none;
}

.serviceNext i {
    font-size: 40px;
    color: #fff;
    position: relative;
    left: 1px;
}

.serviceNext:hover, .servicePrev:hover, .serviceNext:focus, .servicePrev:focus {
    background-color: #05486b;
}

.dirLTR {
    direction: ltr;
}

.singleService-view {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    position: relative;
    transition: all .2s ease-in;
}

.singleService-view.midView {
    transform: scale(1);
    right: 0;
    opacity: 1;
}

.singleService-view.midView.scaleLeft {
    transform: scale(0);
    right: 200px;
    opacity: 0;
}

.singleService-view.midView.scaleRight {
    transform: scale(0);
    right: -200px;
    opacity: 0;
}

.singleService-view img {
    display: block;
    width: 195px;
    margin: auto;
    position: relative;
    top: -10px;
}

.singleService-view span {
    color: #282828;
    text-align: center;
    font-size: 1.3em;
    line-height: 22px;
    font-weight: 500;
    display: block;
    width: 180px;
    margin: auto;
    position: relative;
    top: -28px;
}

.magnifier {
    background-image: url(/images/support/Solutions/MagGlass.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 331px;
    height: 404px;
    position: absolute;
    top: -105px;
    right: 20px;
    z-index: 10;
}

.serviceSlider-container {
    position: relative;
    padding: 90px 0px 0px 0px;
}

.magniedService {
    position: absolute;
    top: 29px;
    right: 44px;
    width: 232px;
    height: 243px;
    border-radius: 50%;
    background-color: #ffffff;
    overflow: hidden;
}

.servicesIntro-text {
    display: none;
}

.serviceIntroText-buble {
    background-color: #ffffff;
    box-shadow: -5px 5px 5px 0px rgba(0,0,0,0.13);
    border-radius: 15px;
    padding: 35px 35px 25px 35px;
    max-width: 680px;
    min-height: 200px;
    margin: 70px auto 60px auto;
    position: relative;
    transition: all .3s ease-in;
}

.serviceIntroText-buble::before {
    content: '';
    background-image: url(/images/support/Solutions/textZetz.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 44px;
    height: 41px;
    position: absolute;
    top: -41px;
    right: 70px;
}

.introText-oveflow {
    overflow: hidden;
}

.introText-oveflow h3 {
    color: #061d52;
    font-size: 1.350em;
    margin: 0px 0px 10px 0px;
    line-height: 24px;
}

.introText-oveflow p {
    margin: 0px 0px 10px 0px;
    color: #29344b;
    line-height: 22px;
    font-size: 1.1em;
    font-weight: 300;
}

.introText-oveflow a.readMore-link {
    font-size: 1.050em;
}

.introText-oveflow a.readMore-link::after {
    font-size: 18px;
    left: -13px;
}

.introText-view {
    position: relative;
    transition: all .2s ease-in;
}

.introText-view.midView {
    transform: scale(1);
    right: 0;
    opacity: 1;
}

.introText-view.midView.scaleLeft {
    transform: scale(0);
    right: 500px;
    opacity: 0;
}

.introText-view.midView.scaleRight {
    transform: scale(0);
    right: -500px;
    opacity: 0;
}

.servicesViewport::after {
    content: '';
    position: absolute;
    width: 340px;
    height: 95px;   
    background-color: #edf1f4;
    bottom: 0;
    right: 0;
}

.servicePrev::before {
    content: '';
    position: absolute;
    width: 45px;
    height: 100%;
    background-color: #ffffff;
    top: 0;
    right: 34px;
}

.flexHedding {
    display: flex;
    justify-content: center;
    align-items: center;
}

button.sliderStatus {
    height: 30px;
    width: 30px;
    border-radius: 5px;
    background-color: #0c70a4;
    border: none;
    color: #fff;
    font-size: 0.9em;
    padding: 0px;
    line-height: 0px;
    position: relative;
    top: 3px;
    margin-right: 10px;
}

button.sliderStatus:hover, button.sliderStatus:focus {
    background-color: #05486b;
}

button.sliderStatus span {
    font-size: 0px;
    position: absolute;
}

.TestimonialsSliderUrl {
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url(/images/support/HP/IMG1.jpg);
}

.TestimonialsSliderUrl:hover {
    transform: scale(1.1);
}

.TestimonialsSlider {
    max-width: 874px;
    height: 213px;
    position: relative;
    border-radius: 10px;
    box-shadow: -5px 4px 8px -1px rgba(179,177,179,1);
}

.TestimonialsSlider .textSlider-list {
    padding: 35px 50px 0px 50px;
    margin-top: 30px;
}

.TestimonialsSlider ul.textSlider-list li span {
    color: #0c70a4;
    padding-top: 20px;
}

.TestimonialsSlider ul.textBullets {
    bottom: 10px;
}

@media (max-width: 1340px) {
    ul.textSlider-list li.spText span {
        padding: 0px 10px;
    }

    ul.textSlider-list li.spText span.floatsingText {
        bottom: 45px;
        left: 0;
        right: -34px;
        font-size: 1.1rem;
    }

    ul.textSlider-list li.spText span.floatsingText div.nowIcon {
        background-size: 50px;
        width: 56px;
        left: -25px;
        bottom: -29px;
    }

    .linksSlider, .articlelider {
        width: 900px;
    }

    .servicesliderOuter {
        max-width: 600px;
    }

    .magnifier {
        background-size: 270px;
        width: 270px;
        height: 340px;
        top: -77px;
        right: 10px;
    }

    .magniedService {
        top: 26px;
        right: 34px;
        width: 192px;
        height: 207px;
    }

    .singleService-view img {
        width: 160px;
    }

    .singleService-view span {
        font-size: 1em;
        line-height: 18px;
        width: 160px;
    }

    .servicesOverview {
        margin-left: -344px;
    }

    .serviceIntroText-buble {
        max-width: 420px;
        margin: 70px auto 20px auto;
    }

    .servicesViewport::after {
        width: 230px;
    }

}

@media (max-width: 960px) {

    .linksSlider, .articlelider {
        width: 680px;
    }

}

@media (max-width: 800px) {

    .textSlider {
        width: 450px;
        bottom: 140px;
    }

    .TestimonialsSlider {
        max-width: inherit;
        width: 100%;
        height: auto;
        bottom: 30px;
    }

    .TestimonialsSlider .textSlider-list {
        padding: 20px 15px 0px 15px;
        margin-top: 50px;
    }

    .TestimonialsSlider ul.textBullets {
        bottom: 15px;
    }

    ul.linksSlider-list li a {
        margin-bottom: 20px;
        font-size: 1em;
        line-height: 20px;
    }

    .articleLink-content p {
        font-size: 1em;
        line-height: 20px;
    }

    .readLinks ul.newsBullets {
        bottom: -112px;
    }

    .articleIntro-link img {
        max-width: 120px;
    }

}



@media (max-width: 736px) {

    .textSlider {
        width: 300px;        
    }

    .TestimonialsSlider {
        top: 0px;
        bottom: inherit;
        width: 400px;
        height: inherit;
    }

    li.spText {
        margin-top: 25px;
    }

    .servicesViewport::after, .servicePrev::before {
        display: none;
    }

    .serviceNext {
        left: -10px;
        background-color: #0a3e6e;
        z-index: 50;
    }

    .servicePrev {
        right: -10px;
        background-color: #0a3e6e;
        z-index: 50;
    }

    .magnifier {
        right: 4px;
    }

    .servicesliderOuter {
        max-width: 270px;
    }

    .servicesOverview li span {
        color: #edf1f4;
    }

    .serviceIntroText-buble::before {
        right: 120px;
    }

    .flexHedding {
        flex-direction: column;
    }
    
    .TestimonialsSliderUrl {
        background-image: url(/images/support/HP/IMG1b.jpg);
    }
}

@media (max-width: 420px) {
    .TestimonialsSliderUrl {
        background-image: url(/images/support/HP/IMG1b.jpg);
    }

    .textSlider {
        width: 167px;
        bottom: 60px;
    }

    .TestimonialsSlider {
        width: 300px;
    }

    ul.textSlider-list li {
        padding: 10px 10px 50px 10px;
    }

    .TestimonialsSlider ul.textSlider-list li {
        padding: 10px 10px 0px 10px;
    }

    ul.textBullets li {
        padding: 0px;
    }

    .TestimonialsSlider ul.textBullets li {
        padding: 0px;
    }
}

@media (max-width: 320px) {
    .TestimonialsSlider {
        top: 0px;
    }

    .linksSlider, .articlelider {
        width: 260px;
    }

    ul.textSlider-list li {
        font-size: 1.5em;
    }

    ul.textSlider-list li.spText span.floatsingText {
        bottom: 40px;
        right: -28px;
    }

}

